#hintbox{position:absolute;top: 0;background-color: lightyellow;width: 150px; /*Default width of hint.*/ padding: 3px;border:1px solid black;font:normal 11px Verdana;line-height:18px;z-index:100;border-right: 3px solid black;border-bottom: 3px solid black;visibility: hidden;}.hintanchor{font-weight: bold;color: navy;margin: 3px 0px;}
body {background-color: #00ffff}
.CentredImage {
   text-align:center;
   margin-top:20px;
   margin-bottom:0px;
   padding:0px;}
.RightImage {
   text-align:right;
   margin-top:0px;
   margin-bottom:0px;
   padding:0px;}
h1 {font-family: "arial";
   font-size: 30px;
   color: blue;
   text-decoration: underline;
   text-align: center}
h2 {font-family: "arial";
   font-size: 25px;
   color: red;
   text-decoration: underline}
h3 {font-family: "arial";
   font-size: 17px;
   color: red;
   text-decoration: underline;
   }
p {font-family: "arial";
   font-size:15px}
span.paragraph {font-family: "arial";
   font-size:20px}
li {font-family: "arial";
   font-size:15px}
a:hover {text-decoration:underline}
a {font-family: "arial";
   font-weight: bold;
   font-size: 14px;
   text-decoration:none}
a.hide {color: #00ffff}
td {vertical-align:top;
   font-family: "arial";
   font-size:15px}
th {text-align:left;
   font-family: "arial";
   font-size:15px}
th.centre {text-align:center;
   font-family: "arial";
   font-size:15px}
dd {vertical-align:top;
   font-family: "arial";
   font-size:15px}
dt {text-align:left;
   font-family: "arial";
   font-size:15px}
